Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: bindgen
Upstream-Contact:
 Jyun-Yan You <jyyou.tw@gmail.com>
 Emilio Cobos Álvarez <emilio@crisal.io>
 Nick Fitzgerald <fitzgen@gmail.com>
 The Servo project developers
Source: https://github.com/rust-lang/rust-bindgen

Files: *
Copyright:
 FIXME (overlay) UNKNOWN-YEARS Jyun-Yan You <jyyou.tw@gmail.com>
 FIXME (overlay) UNKNOWN-YEARS Emilio Cobos Álvarez <emilio@crisal.io>
 FIXME (overlay) UNKNOWN-YEARS Nick Fitzgerald <fitzgen@gmail.com>
 FIXME (overlay) UNKNOWN-YEARS The Servo project developers
License: BSD-3-Clause
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: ./LICENSE
Copyright: 2013, Jyun-Yan You
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2018-2021 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2018-2021 Ximin Luo <infinity0@debian.org>
 2018-2021 kpcyrd <git@rxv.cc>
License: BSD-3-Clause

License: BSD-3-Clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are met:
 .
 1. Redistributions of source code must retain the above copyright notice, this
 list of conditions and the following disclaimer.
 .
 2. Redistributions in binary form must reproduce the above copyright notice,
 this list of conditions and the following disclaimer in the documentation
 and/or other materials provided with the distribution.
 .
 3. Neither the name of the copyright holder nor the names of its contributors
 may be used to endorse or promote products derived from this software without
 specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
 FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
 SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
 CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
 OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
